
.component-hover{
    box-shadow: 0 0 5px blue !important;
}

.component-highline{
    box-shadow: 0 0 5px red !important;
}
.component-new-highline{
    /*box-shadow: 0 0 5px #00008b !important;*/
    border: 2px solid #00008b !important;
    padding: 4px;
}
.component-hover.component-highline{
    box-shadow: 0 0 5px purple;
}

.tree-menu {position:absolute; visibility:hidden; top:0; background-color: #555;text-align: left;padding: 2px;z-index: 3}

.tree-menu ul li{
    margin: 1px 0;
    padding: 0 5px;
    cursor: pointer;
    list-style: none outside none;
    background-color: #DFDFDF;
    position: relative;
}
.tree-menu ul li:hover>.tree-menu-child{
    display: block;
}
.tree-menu-child {
    /*width: 100%;*/
    display: none;
    position: absolute;
    top: -1px;
    right: -100%;
    border: 1px solid #666;
    box-sizing: border-box;
}
.tree-menu-child li{
    border-bottom: 1px solid #666;
    white-space: nowrap;
    margin: 0 !important;
}
.tree-menu-child:hover{
    display: block;
}

.x-admin-backlog-body {
    display:block;
    padding:10px 15px;
    background-color:#f8f8f8;
    color:#999;
    border-radius:2px;
    transition:all .3s;
    -webkit-transition:all .3s;
    cursor: pointer;
}
.x-admin-backlog-body h3 {
    padding-bottom:10px;
    font-size:12px
}
.x-admin-backlog-body p cite {
    font-style:normal;
    font-size:30px;
    font-weight:300;
    color:#169f1d;
}
.x-admin-backlog-body:hover {
    background-color:#CFCFCF;
    color:#888
}

.layadmin-shortcut .layui-icon {
    display: inline-block;
    width: 100%;
    height: 62px;
    line-height: 60px;
    text-align: center;
    border-radius: 2px;
    font-size: 30px;
    background-color: #F8F8F8;
    color: #333;
    transition: all .3s;
    -webkit-transition: all .3s;
    cursor: pointer;
}

.layadmin-shortcut cite {
    position: relative;
    top: 2px;
    display: block;
    color: #666;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-size: 14px;
    font-style: normal;
    text-align: center;
    cursor: pointer;
}

/*.layui-card-body{*/
/*    height: 100%*/
/*}*/

.news-table td{
    border:0px solid;
    padding: 6px 1px;
}